  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\Artwork.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\Category.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\command.dat"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\Favorites.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\history.dat"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\IPS.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\lst.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\mame.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\manufact.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\ui.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\Version.mmo"
  File "ΧγΗς_Tecmo World Cup Millennium\\lang\zh_CN\windows.mmo"

  SetOutPath "$INSTDIR\Άρ²©ΚΏ΅ΔΑΣΠΠ"
